/* ::: DEFAULT ::: */
	*{margin:0; padding:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
  	box-sizing: border-box;         /* Opera/IE 8+ */}
	img{display:block; max-width:100%;}
	a{text-decoration:none;}
	.clear_20{clear:both;height:20px;}


/* ::: COLORS ::: */
	.blue, .wysiwyg-color-blue, .galerie a, .article a{color:#00aee0;}
	.even{background-color:#eee;border-bottom:1px solid #eee;}
	.odd{border-bottom:1px solid #eee;}

/* ::: TYPO ::: */
	body{font-family:Arial, Helvetica, sans-serif;font-size:100%;}
	h1{font-family: 'Open Sans', sans-serif;color:#00aee0;font-weight:700;margin-bottom:10px;font-size:26px;}
	h2{font-family: 'Open Sans', sans-serif;color:#00aee0;font-weight:700;margin-bottom:10px;}
	h3{font-family: 'Open Sans', sans-serif;color:#00aee0;font-weight:600;font-size:20px;border-bottom:1px solid #00aee0;margin-bottom:10px;padding-bottom:5px;}
	h4{font-family: 'Open Sans', sans-serif;color:#00aee0;font-weight:400;}
	h5{font-family: 'Open Sans', sans-serif;color:#00aee0;font-weight:400;margin:5px 0 3px 0;}
	h6{font-family: 'Open Sans', sans-serif;}
	.navigatie ul li a{
		font-family: 'Open Sans', sans-serif;
		color:#828282;
		font-size:1em;
		font-weight:400;
		text-align:center;
		text-transform:uppercase;}
	.footer{
		font-family: 'Open Sans', sans-serif;color:#fff;font-size:1.1em;text-align:center;}
	 	.footer a{color:#fff;}
		.footer span{display:inline-block;padding:0 10px;}
	.ramdesign{font-family: 'Open Sans', sans-serif;color:#00aee0;font-size:0.9em;font-weight:600;}
		.ramdesign a{color:#2d75ad;}
	.article p,
	.galerie p,
	.article ul{font-family:Arial, Helvetica, sans-serif;font-size:0.9em;line-height:1.9em;}
	.galerie p{line-height:1.7em;}
	.prices .intro{font-style:italic;line-height:1.3em;}
	.prices .key{font-weight:normal;}
	.fa-li{top:3px;font-size:1.2em;}
	.bold_300{font-weight:300;}
	.bold_400{font-weight:400;}
	.bold_600{font-weight:600;}
	.bold_700{font-weight:700;}
	.leesmeer{text-align:right;}
		.leesmeer a{margin:5px 15px 0;font-family: 'Open Sans', sans-serif;color:#00aee0;font-weight:600;text-transform:uppercase; display:block;}

.nummerbol{
	width:40px;
	height:40px;
	background-color:#00aee0;
	text-align: center;
	line-height: 40px;
	font-weight:700;
	font-size:22px;
	color:#fff;
	border-radius:50%;
}

/* ::: NAVIGATION ::: */
	.navigatie{
		padding:0;}
		.navigatie ul{
			margin: auto;
			list-style:none;
			display:table;
			width:100%;}
			.navigatie ul li{
				display:inline-block;
				width:auto;}
				.navigatie ul li a{
					display:block;
					background-color:#ceedf6;
					border-radius:6px;
					padding:9px 15px;
					margin:5px;
					width:auto;
					white-space:nowrap;}
				.navigatie ul li a.active{
					background-color:#00aee0;
					color:#fff;}

/* ::: LAYOUT ::: */
	.top{}
		.top .logo{
			width:100%;
			text-align:center;
			padding:0;
			margin:0;}
		.top .logo .logolink{
			width:calc(100% - 10px);
			margin-left:10px;
			display:block;}
			.top .logo .logolink img{
				max-width:95%;}
			.top .logo .logolink p{
				width:100%;
				position:relative;
				font-family: 'Open Sans', sans-serif;
				font-size:1.2em;
				color:#00aee0;}
		.top .slogan{
			display:none !important;}
				text-transform:uppercase;}
		.top .slogan h1{
			margin-top:50px;
			text-align:center;
			text-transform:capitalize;
			font-family: 'Open Sans', sans-serif;
			font-size:1.3em;
			color:#2d75ad;
			font-weight:400;
			margin-bottom:20px;
			display:none !important;}
	.header{
		width:100%;
		background-color:#00aee0;
		border-bottom:8px solid #f2b011;
		background-image: url(../images/bg_header.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		position:relative;
		padding:20px 0;}
		.header .contact{
			width:100%;
			padding:0 30px;
			color:#fff;
			margin:0;}
			.header .contact .contact_call{
				width:250px;}
			.header .contact p{
				font-family: 'Open Sans', sans-serif;
				margin-bottom:10px;}
			.header .contact i{
				width:40px;
				display:inline-block;
				vertical-align:top;
				font-size:1.4em;}
			.header .contact span{
				display:inline-block;
				vertical-align:top;
				font-size:1em;}
			.header .contact a{
				color:#fff;}
		.header .visuals{
			display:none;
			margin:0;}
			.header .visuals .visual{
				border:5px solid #fff;
				background-position:center;
				background-size:cover;
				margin:0;}
			.header .visuals .third{display:none;}
			.header .visuals .second{display:none;margin-right:20px;}
			.header .visuals .first{display:none;margin-right:20px;}
		.header .langs{
			position:absolute;
			top:50px;
			right:5px;
			width:40px;
			height:150px;
			text-align:right;}
			.header .langs a{
				display:inline-block;
				width:30px;
				height:30px;
				line-height:30px;
				text-align:center;
				border-radius:15px;
				background-color:#fff;
				margin:0 0 8px 0;
				font-size:0.9em;
				color:#00aee0;
				text-transform:uppercase;}
			.header .langs a.active{
				background-color:#f2b011;
				color:#000;
				-webkit-box-shadow: 3px 3px 10px 0px rgba(50, 50, 50, 0.5);
				-moz-box-shadow:    3px 3px 10px 0px rgba(50, 50, 50, 0.5);
				box-shadow:         3px 3px 10px 0px rgba(50, 50, 50, 0.5);}

	.content{}
		.article{
			padding:20px;}
		.content .welcome{
			background-color:#ededed;
			border-radius:6px;
			min-height:250px;}
		.content .building{
			border-radius:6px;
			min-height:250px;
			background-repeat:no-repeat;
			background-position:center;
			background-size:cover;}
			.content .building .contact{
				background-color:rgba(242,176,17,0.95);
				border-radius:6px 6px 0 0;
				padding:8px 0;}
				.content .building .contact p,
				.content .building .contact p a{
					color:#02566e;
					text-align:center;
					padding:3px 0;
					font-weight:bold;}
				.content .building .contact .row_1{
					font-size:0.9em;}
				.content .building .contact .row_2{
					font-size:1em;}
				.content .building .contact .row_3{
					font-size:1.2em;}
		.boxes{}
		.boxes .box{
			background-color:#ededed;
			border-radius:6px;
			background-image:url(../images/bg_box.png);
			background-repeat:no-repeat;
			background-size:contain;
			background-position:bottom;
			position:relative;
			padding-bottom:60px;}
			.boxes .box .leesmeer{
				position:absolute;
				bottom:20px;
				right:20px;}
			.box .resultaten{
				overflow:auto;}
				.box .resultaten img{
					margin:0 5px 5px 0;
					float:left;
					width:22.3%;
					width: calc(100% / 4 - 5px);}
			.homebox{min-height:355px;}
		.pic_med{
			float:left; width:calc(40% - 10px); padding:10px;
			background-color:#ededed;
			border-radius:6px;
			background-image:url(../images/bg_box.png);
			background-repeat:no-repeat;
			background-size:contain;
			background-position:bottom;
			position:relative;}
		.pic_med h4{margin:3px 0;}
		.galerie{float:left; width:73%; width: calc(80% - 40px); margin:0 20px;}
		.prices .pricerow{overflow:auto;}
			.prices .pricerow .key{
				display:inline-block;
				width:60%;
				padding-left:5px;}
			.prices .pricerow .val{
				display:inline-block;
				width:35%;
				text-align:right;}
				.prices .pricerow .val.var_van{
/*					text-align:right;*/}
		.formulier{}
	.footer{
		padding:10px 0;
		background-color:#00aee0;
		border-top:8px solid #f2b011;}
	.bottom{}
		.bottom .col{
			margin-top:10px;
			height:50px;
				font-size:0.8em;}
			.bottom .col .ramdesign{
				text-align:right;}

/* ::: MEDIAQUERIES ::: */

	/* more than 544px */
	@media only screen and (min-width: 34em){
	.navigatie ul li a{font-size:1em;padding:9px 10px;}
	.header .contact, .header .visuals{width:45%;}
	.header .visuals{margin:0;display:block;}
	.header .visuals .first{display:block;height:205px;}
	}

	/* more than 700px*/
	@media only screen and (min-width: 42.5em){
	.top .logo{width:50%;/*height:140px;*/}
	.top .slogan{width:50%; margin:0; display:none;}
	.top .slogan h1{font-size:1.6em;color:#00aee0;}
	.header .contact{width:38%;text-align:left;}
	.header .visuals{width:62%;margin:0;}
	.header .visuals .visual{width:33%}
	.header .visuals .second{display:block;height:205px;}
	.boxes .col{width:50%;}
	.resultaten_wrap{width:100% !important;}
	.welcome_wrap, .article_wrap{width:70%;}
	.building_wrap, .sidebar_wrap{width:30%;}
	.half{width:50%;}
	}

	/* more than 750px */
	@media only screen and (min-width: 750px){
	.navigatie ul li a{padding:9px 9px;}
	.header .contact{width:35%;text-align:left;}
	.header .visuals{width:65%;margin:0;}
	.form_naam{width:calc(50% - 20px);float:left;}
	}

	/* more than 850px */
	@media only screen and (min-width: 53.125em){
	.top .slogan h1{font-size:1.9em;}
	.navigatie ul li{display:table-cell;}
	.navigatie ul li a{padding:9px 0;}
	.header .contact{width:28%;text-align:left;}
	.header .visuals{width:72%;margin:0;}
		.header .visuals .visual{width:28%;}
		.header .visuals .third{display:block;height:205px;}
	.boxes .col{width:33.33% !important;}
	.resultaten_wrap{width:50% !important;}
	.boxes .box{/*min-height:300px;*/padding-bottom:40px;}
		.boxes .box .leesmeer{bottom:10px;}
	}

	/* more than 980px */
	@media only screen and (min-width: 980px){
	.top .slogan h1{font-size:2.1em;}
	.navigatie ul li a{padding:9px 15px;}
	.header .contact{width:25%;text-align:left;}
	.header .visuals{width:75%;margin:0;}
		.header .visuals .visual{width:29%}
	}

	/* more than 1024px */
	@media only screen and (min-width: 1024px){
	.top .slogan h1{font-size:2.3em;}
	.navigatie ul li a{font-size:1.1em;}
	.navigatie ul li{text-align:center;margin:0 5px;}
	}

	/* more than 1024px */
	@media only screen and (min-width: 1200px){
	.navigatie ul li a{font-size:1.2em;}
	}

	/* more than 1260px */
	@media only screen and (min-width: 1260px){
	.header .langs{right:-10px;}
	.header .langs a{width:40px;height:40px;line-height:40px;text-align:center;border-radius:20px;}
	.top .logo .logolink{width:100%;margin-left:0;}
	}
